/* Global site-wide styles including defaults for mobil site */

body {
  background: #e9e9e9 url(../images/bg-body.jpg) repeat;
  color: #3c3c3c;
  font-family: Helvetica, Arial, sans-serif;
  font-size: 1em;
  line-height: 1.45em;
}
hr {
  border-width: 1px 0 0 0;
  height: 1px;
  border-color: #DDD; }
  .pane-horizontal-rule {
    margin: 1.5em 0 1em;
    zoom: 1;
    position: relative; }

sub {
  vertical-align: sub; }
sup {
  vertical-align: super; }
sub, sup {
  font-size: 0.7em;
  line-height: 100%; }

a,
a:visited {
  color: #015597;
  text-decoration: none;
}
a:hover,
a:focus,
a:active {
  color: #015597;
  text-decoration: underline;
}
p {
  margin:.9em 0; }
h1, h2, h3, h4, h5, h6 {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 700;
  color: #1A2D4D;
  margin:.6em 0 .3em;
  line-height: 1.3em;
  letter-spacing: 0.5pt; }
  h1 { font-size: 1.6em; }
  h2 { font-size: 1.4em; }
  h3 { font-size: 1.2em; }

blockquote, q {
  margin-left: 30px;
  margin-right: 30px;
  position: relative; }
  blockquote:before, q:before{
    content: "“";
    position: absolute;
    top: 10px;
    left:-30px;
    font-size: 50px;
    color: #a6a6a6; }

/* Responsive form elements */
textarea, select, input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="email"], input[type="month"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="time"], input[type="url"], input[type="week"] {
  max-width: 100%;
}

/* Responsive iframes */
iframe {
  max-width: 100%;
}

/* Table styles */
table {
  width: 100%;
}
thead {
  background-color: #d1dde8;
  font-weight: 700;
  border-bottom: 1px solid #ddd;
}
td, th {
  padding: 2px;
}
tr.even, tr.odd {
  background-color: transparent;
  border-bottom: 1px solid #eaeaea;
}
tr.draggable {
  border:none;
}
table.cols-2 td {
  width: 50%;
}

/* Link styles */
ul, ol {
  list-style-position: outside;
  margin-left: 1.5em; }
  .item-list ul {
    list-style-position: outside;
    margin:.3em 0; }
  ul.links, ul.inline, ul.links.inline {
    margin-left: 0; }

ul, ul li, .item-list ul li {  list-style-type: disc; }
ol, ol li, .item-list ol li {  list-style-type: decimal; }
.links li { list-style: none; }
.item-list li {
  margin: 0 0 0.25em 1.5em;
  padding: 0; }

/* Pager styles */
.item-list .pager li {
  margin: 0;
  padding: 0 .4em; }
  .item-list .pager li a{
    color: #536d93; }
  .item-list .pager li a{
    color: #254574; }

/* Button styles */
.pane-node-field-meeting-site-action-menu ul.nice-menu a,
.pane-meeting-header-short ul.nice-menu a,
.button, button, input[type="reset"], input[type="submit"], input[type="button"] {
  background: #3b658f;
  color: #eee !important;
  display: inline-block;
  padding: 5px 10px;
  font-weight: 500;
  text-decoration: none !important;
  -webkit-box-shadow: 1px 2px 9px -3px #666;
  -moz-box-shadow: 1px 2px 9px -3px #666;
  box-shadow: 1px 2px 9px -3px #666;
  cursor: pointer;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4);
}
.pane-node-field-meeting-site-action-menu ul.nice-menu a:hover,
.pane-node-field-meeting-site-action-menu ul.nice-menu a:focus,
.pane-meeting-header-short ul.nice-menu a:hover,
.pane-meeting-header-short ul.nice-menu a:focus,
.button:hover, .button:focus, button:hover, button:focus, input[type="reset"]:hover, input[type="reset"]:focus, input[type="submit"]:hover, input[type="submit"]:focus, input[type="button"]:hover, input[type="button"]:focus  {
  background-color: #3f6b98;
  color: #fff !important;
  outline: none;
}
.pane-node-field-meeting-site-action-menu ul.nice-menu a:active,
.pane-meeting-header-short ul.nice-menu a:active,
.button:active, button:active, input[type="reset"]:active, input[type="submit"]:active, input[type="button"]:active {
  -webkit-box-shadow: 0 1px 8px -3px #666;
  -moz-box-shadow: 0 1px 8px -3px #666;
  box-shadow: 0 1px 8px -3px #666;
  padding: 6px 10px 4px;
}

/* Message styles */
div.messages ol,
div.messages ul {
  margin: .3em 0 .3em 1.3em;
}
pre {
  font-family: Inconsolata, Courier, "Courier New", monospace;
  word-wrap: break-word;
}
ul.primary,
ul.primary li a {
  border-color: #ccc;
}
/* Hide breadcrumbs until they can be properly implemented. */
#breadcrumb {
  display: none;
}
.pane-page-logo img {
  max-width: 100%;
}
.aas-mini-logo {
  padding: 5px 0 5px;
  float: left;
  max-width: 450px;
}
.aas-mini-logo a {
  display: block;
}
.aas-mini-logo img {
  max-width: 100%;
}
.block-panels-mini-header-short .panel-separator {
  display: none;
}

/* Hide banner image and toggle button on mobile */
.block-homepage-top {
  padding: 10px 10px 20px;
}
.block-homepage-top .panel-col-top,
.block-homepage-top .panel-col-bottom {
  display: none;
}
.block-homepage-top img {
  max-width: 100%;
  height: auto;
}
.block-homepage-top .field-name-field-banner-image img {
  padding: 0;
}
.block-homepage-top .center-wrapper .panel-panel {
  width: 100%;
}
.block-homepage-top .center-wrapper .panel-panel .inside {
  margin: 0;
}
.block-homepage-top .center-wrapper .pane-custom {
  display: none;
}
.block-homepage-top .center-wrapper .panel-col {
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  margin: 20px 0;
  padding: 20px 0;
}

/* Form style customizations */
.node-form {
  width: 85%;
  margin: 0 auto;
}
.node-post-form {
  width: 100%;
}
fieldset {
  border: 1px solid #CCC;
  padding: 0 1em;
  margin: 1em 0; }
  .fieldset-legend {
    font-size: 1.1em;
    font-weight: bold; }
  .fieldset-wrapper {
    margin-top: 1em;
    margin-bottom: 1em; }

.form-item, .form-actions {
  margin-top: .5em;
  margin-bottom: .5em; }

.form-type-textarea {
  position: relative; }
  .form-type-textarea .wysiwyg-toggle-wrapper {
    position: absolute;
    top: 0;
    right: 0; }

.vertical-tabs ul.vertical-tabs-list li {
  list-style: none; }
  .vertical-tabs .form-type-textfield input {
    width: initial;
    max-width: 95%; }
  .vertical-tabs legend {
    display: block; }
    .vertical-tabs-pane > legend {
      display: none; }
.tabledrag-toggle-weight-wrapper {
  float: right; }

.form-type-radio .description, .form-type-checkbox .description {
  margin-left: 1.4em; }

/* Utility layout classes */
.floatleft {
  float: left;
  margin-right: 10px;
}
.floatright {
  float: right;
  margin-left: 10px;
}
.clearboth {
  clear: both;
}
.clearright {
  clear: right;
}
.clearleft {
  clear: left;
}
div.admin .left {
  margin-left: 0;
}
div.admin .right {
  margin-right: 0;
}

/* Header styles */

/* Mobile Search form */
.zone-header .pane-search-form {
  float: right;
  position: absolute;
  width: 100%;
  z-index: 100;
  top: 100%;
}
.zone-header .pane-search-form h2 {
  background: url(../images/mobile-menu.png?3) no-repeat -64px 0;
  background-size: 128px 64px;
  text-indent: -99999px;
  direction: ltr;
  display: block !important;
  clip: inherit !important;
  position: absolute !important;
  overflow: hidden;
  visibility: visible;
  width: 32px;
  height: 32px;
  cursor: pointer;
  z-index: 110000;
  top: -38px;
  margin: 0;
  padding: 0;
  right: 45px;
}
.zone-header .pane-search-form.mobile-active h2 {
  background-position: -64px -32px;
}
.zone-header .pane-search-form .pane-content {
  background: #052753 url(../images/bg-nav.png) repeat-x 0 0;
  border: 1px solid #0067b6;
  visibility: hidden;
  position: absolute;
  right: 0;
  z-index: 100;
  clear: both;
  width: 96%;
  padding: 2%;
}
.zone-header .pane-search-form.mobile-active .pane-content {
  visibility: visible;
  -webkit-box-shadow: 0 3px 6px #333;
  -moz-box-shadow: 0 3px 6px #333;
  -ms-box-shadow: 0 3px 6px #333;
  -o-box-shadow: 0 3px 6px #333;
  box-shadow: 0 3px 6px #333;
}
.zone-header .pane-search-form form {
  padding-bottom: 0;
  border: none;
  margin-bottom: 0;
}
.zone-header .pane-search-form .container-inline {
  border: none;
  padding: 0;
}
.zone-header .pane-search-form .container-inline {
  margin-right: 8em;
}
.zone-header .pane-search-form .form-type-textfield {
  float: left;
  width: 100%;
  margin: 0;
}
.zone-header .pane-search-form .form-text {
  width: 100%;
  border: 1px solid #4d6483;
  max-width: none;
}
.zone-header .pane-search-form .form-submit,
.zone-header .pane-search-form .form-text,
.zone-header .pane-search-form .compact-form-label {
  color: #333 !important;
  font-weight: normal;
  font-size: 1.6em;
  line-height: 1.2;
  padding: .3em .2em;
}
.zone-header .pane-search-form .form-actions {
  float: right;
  margin-right: -8em;
}
.zone-header .pane-search-form .form-submit {
  border: 1px solid #1e75e0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -ms-box-shadow: none;
  -o-box-shadow: none;
  box-shadow: none;
  background: #0067B6;
  background: -webkit-gradient(top #0067B6, bottom #004478);
  background: -moz-gradient(top #0067B6, bottom #004478);
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  margin: 0 0 0 3px;
  padding: .3em .7em;
  text-shadow: 0 1px 0 black;
  color: #ddd !important;
}


.zone-header .pane-fieldable-panels-pane {
  position: relative;
  /*zoom: 1;*/ }
  .zone-header .pane-fieldable-panels-pane .pane-title {
    display: none; }
  .zone-header .pane-fieldable-panels-pane img {
    max-width: 100%;
    height: auto !important; }
.zone-header .pane-page-secondary-links {
  position: relative;
  margin: 0;
  padding: 0 0 10px;
  text-align: right;
  font-size: 1em;
  font-weight: 700; }
  .zone-header .pane-page-secondary-links .pane-content li {
    border-right: 1px solid #010101;
    margin-right: 10px;
    padding-right: 10px; }
  .zone-header .pane-page-secondary-links .pane-content .last {
    border-right: none;
    margin-right: 0;
    padding-right: 0; }
  .zone-header .pane-page-secondary-links {
    padding-right: 87px; }

/* Short Header */
.block-header-short .pane-page-secondary-links {
  text-align: left;
  clear: both;
}

/* Main menu navigation */
.zone-menu .navigation {
  visibility: hidden;
  -webkit-box-shadow: 0 3px 6px #333;
  -moz-box-shadow: 0 3px 6px #333;
  -ms-box-shadow: 0 3px 6px #333;
  -o-box-shadow: 0 3px 6px #333;
  box-shadow: 0 3px 6px #333;
}
.zone-menu.mobile-active .navigation {
  visibility: visible;
}
.pane-mobile-menu-toggle {
  position: absolute;
  z-index: 101;
  right: 0;
  top: 52px;
}
.zone-menu .navigation h2 {
  background: url(../images/mobile-menu.png?3) no-repeat 0 0;
  background-size: 128px 64px;
  background-position: 0 0;
  text-indent: -99999px;
  direction: ltr;
  display: block !important;
  clip: inherit !important;
  position: absolute !important;
  overflow: hidden;
  visibility: visible;
  width: 32px;
  height: 32px;
  cursor: pointer;
  z-index: 110000;
  right: 0;
  top: -38px;
  margin: 0;
  padding: 0;
}
.mobile-active .navigation h2 {
  background-position: 0 -32px;
}
.zone-menu .navigation {
  width: 96%;
  padding: 1% 2%;
  position: absolute;
  z-index: 100;
  top: 0;
  background: #052753 url(../images/bg-nav.png) repeat-x 0 0;
  border: 1px solid #0067b6;
  text-align: left;
  font-style: normal;
  font-size: 24px/1;
  color: #0a0a0a;
}
.zone-menu .navigation ul.main-menu {
  display: block;
  margin: 0;
  padding: 0;
}
.zone-menu .navigation .inline li {
  background: none;
  display: block;
  padding: 0;
  margin: 0;
}
.zone-menu .navigation .inline li.last {
  padding: 0;
}
.zone-menu .navigation > ul > li > a {
  color: white;
  white-space: nowrap;
  text-decoration: none;
  text-transform: uppercase;
  display: block;
  font-family: "museo-sans", Arial, sans-serif;
  font-weight: 700;
  margin: 0;
  padding: .5em;
  font-size: 16px;
  border-bottom: 1px solid #4D6483; }
  .zone-menu .navigation > ul > .last > a {
    border-bottom: none;
  }

/* Main content styles */
.section-content .zone-content {
  padding-top: 41px;
  background: #fff url(../images/bg-header-bottom.jpg) no-repeat 50% 0; }
  .section-content .zone-content #breadcrumb,
  .section-content .zone-content #messages,
  .section-content .zone-content .region-content {
    margin: 0;
    padding: 0 9px;
    border-left: 1px solid #CCC;
    border-right: 1px solid #CCC; }
  .section-content .zone-content #messages {
    padding: 10px 9px;
    border-bottom: 1px solid #CCC; }
    .section-content #message {
      margin-bottom: 30px; }
  .section-content .zone-content .feed-icon {
    position: absolute;
    top: -18px;
    right: 11px; }
    .section-content .zone-content .feed-icon img {
      -webkit-border-radius: 3px;
      -moz-border-radius: 3px;
      border-radius: 3px;
      -webkit-box-shadow: 0 0 2px #444;
      -moz-box-shadow: 0 0 2px #444;
      box-shadow: 0 0 2px #444;}
  .section-content .tabs {
    margin: 10px -10px 0; }
  .section-content .tabs .tabs {
    margin: 1px 0;
    padding: 4px 10px; }
    .section-content .tabs li {
      margin: 0 5px 0 0; }
      .section-content .tabs .primary li a {
        padding: 4px .6em;
        border-radius: 3px 3px 0 0;
        -webkit-box-shadow: inset 0 -5px 8px -5px #aaa;
        -moz-box-shadow: inset 0 -5px 8px -5px #aaa;
        box-shadow: inset 0 -5px 8px -5px #aaa; }
        .section-content .tabs .primary li a:hover,
        .section-content .tabs .primary li a.active {
          -webkit-box-shadow: none;
          -moz-box-shadow: none;
          box-shadow: none; }

  .section-content .block-system-main > .block-inner {
    min-height: 300px; }
  .section-content .main-column .inside {
    padding: 16px 12px 0; }
    .section-content .main-column .panel-pane {
      padding-bottom:16px; }
      .section-content .main-column .pane-title {
        margin: 18px 0 12px; }

  .section-content .top-bar .grid-24 {
    background: #fdfdfd;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIyMCUiIHN0b3AtY29sb3I9IiNmZGZkZmQiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZWVlZWVlIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
    background: -moz-linear-gradient(top,  #fdfdfd 20%, #eeeeee 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(20%,#fdfdfd), color-stop(100%,#eeeeee));
    background: -webkit-linear-gradient(top,  #fdfdfd 20%,#eeeeee 100%);
    background: -o-linear-gradient(top,  #fdfdfd 20%,#eeeeee 100%);
    background: -ms-linear-gradient(top,  #fdfdfd 20%,#eeeeee 100%);
    background: linear-gradient(top,  #fdfdfd 20%,#eeeeee 100%);
    --pie-background: linear-gradient(#fdfdfd,#eeeeee);
    behavior: url(/sites/all/libraries/pie/PIE.htc);

    /*background: url(../images/bg-top-bar.png) repeat-x 0 0;*/

    margin-left: 0!important;
    margin-right: 0!important;
    padding: 10px 9px;
    border: 1px solid #ccc;
    border-top: none; }
  .top-bar .left-column, .top-bar .middle-column, .top-bar .right-column {
    background: #fdfdfd;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIyMCUiIHN0b3AtY29sb3I9IiNmZGZkZmQiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZWVlZWVlIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
    background: -moz-linear-gradient(top,  #fdfdfd 20%, #eeeeee 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(20%,#fdfdfd), color-stop(100%,#eeeeee));
    background: -webkit-linear-gradient(top,  #fdfdfd 20%,#eeeeee 100%);
    background: -o-linear-gradient(top,  #fdfdfd 20%,#eeeeee 100%);
    background: -ms-linear-gradient(top,  #fdfdfd 20%,#eeeeee 100%);
    background: linear-gradient(top,  #fdfdfd 20%,#eeeeee 100%);
    --pie-background: linear-gradient(#fdfdfd,#eeeeee);
    behavior: url(/sites/all/libraries/pie/PIE.htc);

    /*background: #fefefe url(../images/bg-top-promo.png) repeat-x 0 100%;*/
    border: 1px solid #ccc;
    border-top: none;
    margin-left: 0!important;
    margin-right: 0!important;
    padding: 10px 9px; }
    .top-bar .left-column, .top-bar .middle-column {
      border-right-color: #e4e4e4; }
    .top-bar .right-column, .top-bar .middle-column {
      border-left-color: #fff; }
    .top-bar .pane-custom {
      margin: 10px; }
    .top-bar .pane-node-title {
      margin-left: 10px !important; }
      .top-bar .pane-custom img {
        max-width: 100%;
        margin-right: 20px;
        float: left;
        height: auto; }

  .section-content .bottom-bar {
    border-top: 1px solid #DEDEDE;
    margin: 0;
    padding: 0 10px;
  }

  .section-content .pane-title,
  .section-content .pane-page-title,
  .section-content .pane-node-title {
    font: 700 16px/1.3em "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    margin: .3em 0;
    letter-spacing: 0.5pt; }
    .section-content .pane-title,
    .section-content .pane-title a{
      color: #1A2D4D; }
    .section-content .pane-page-title,
    .section-content .pane-node-title,
    .section-content .block-node-title h1 {
      font-size: 1.6em;
      font-weight: 700;
      text-transform: none; }
      .section-content .pane-node-title,
      .section-content .pane-page-title,
      .section-content .pane-node-title a,
      .section-content .block-node-title h1{
        color: #1A2D4D; }
        .section-content .block-node-title h1 {
          margin-bottom: 0; }

.section-content .inline-field {
  margin: .2em 0; }
  .section-content .inline-field .pane-title {
    float: left;
    text-transform: none;
    text-align: right;
    padding-right: 10px !important;
    margin: .2em 0;
    font: bold 14px/1 Helvetica; }
  .section-content .inline-field .pane-content p {
    margin: 0;
    padding: 0; }

.content-two-column-golden .main-column .pane-plain-box-lightblue {
  margin: 0 0 10px;
  padding: 20px 18px;
}

.page-title-wrapper {
  clear: both; }
  .page-title-wrapper .block-node-title,
  .page-title-wrapper .block-node-date {
    float: left;
    clear: left; }
  .page-title-wrapper .addthis-text {
    display: none; }
  .with-social-links .addthis-block {
    width: 108px;
    margin-top: 15px;
    position: absolute;
    right: 0; }
  .with-social-links .block-node-title{
    margin-right: 116px; }


.sidebar-column{
  background: #EEE;
  padding: 10px;
  margin-left: 0!important;
  margin-right: 0!important; }
  .left-sidebar-column {
    padding-left: 9px;
    border-left: 1px solid #CCC; }
  .right-sidebar-column {
    padding-right: 9px;
    border-right: 1px solid #CCC; }
  .sidebar-column .panel-pane {
    border: 1px solid #bababa;
    border-top-color: #dcdcdc;
    border-left-color: #dcdcdc;
    background: #fff url(../images/bg-sidebar.png) repeat-x 0 1px;
    margin: 6px 10px 16px; }
    .sidebar-column .pane-title,
    .sidebar-column .pane-content{
      border: 1px solid #fff;
      padding: 16px 12px;
      margin: 0; }
    .sidebar-column .pane-title {
      border-bottom: none;
      padding-bottom: 0; }
    .sidebar-column .pane-content {
      border-top: none; }
    .sidebar-column .panel-pane .panel-pane {
      border: none;
      background: none;
      margin: 0; }
      .sidebar-column .panel-2col .panel-col-first {
        width: 100%;
        float: none; }
      .sidebar-column .panel-pane .panel-pane .pane-title,
      .sidebar-column .panel-pane .panel-pane .pane-content {
        border: none;
        padding-left: 0;
        padding-right: 0;
        margin: 0; }
      .sidebar-column .pane-entity-form-field fieldset.form-wrapper {
        border: none;
        margin: 0;
        padding: 0;
      }
      .sidebar-column .pane-entity-form-field .tabledrag-processed thead,
      .sidebar-column .pane-entity-form-field .tabledrag-toggle-weight-wrapper,
      .sidebar-column .pane-entity-form-field .sticky-header {
        display: none;
      }
      .sidebar-column .pane-entity-form-field .tabledrag-processed thead {
        display: none
      }
      .sidebar-column .pane-entity-form-field .tabledrag-processed tbody td {
        border-bottom: 1px solid #ccc;
      }
      .sidebar-column .pane-entity-form-field .manualcrop-thumblist {
        float: left;
        width: 25%;
        margin-right: 3%;
      }
      .sidebar-column .pane-entity-form-field .manualcrop-thumblist + .form-item {
        float: left;
        width: 66%;
        margin: 20px 0 0;
      }
      .sidebar-column .pane-node-field-resources .form-managed-file .form-type-textfield {
        display: none;
      }
      .sidebar-column .navigation ul,
      .sidebar-column .navigation li {
        margin: 0;
        padding: 0;
        list-style: none;
        list-style-image: none;
        font-size: 0.95em; }
        .sidebar-column .navigation li a {
          margin: 0 -11px;
          padding: .4em 15px;
          text-decoration: none;
          display: block; }
          .sidebar-column .navigation li li a {
            padding-left: 2em; }
          .sidebar-column .navigation li a:hover,
          .sidebar-column .navigation li a:active,
          .sidebar-column .navigation li a:focus {
            background: #d7e8f9;
            color: #1C1C1C;
            font-weight: 500;
            text-decoration: none; }
          .sidebar-column .navigation li a.active,
          .sidebar-column .navigation li a.active:hover,
          .sidebar-column .navigation li a.active:active,
          .sidebar-column .navigation li a.active:focus {
            background-color: #d2e2f3;
            font-weight: 700;
            cursor: default; }
          .sidebar-column .navigation li a.active span {
            font-weight: 500; }

            /* Sidebar navigation overrides for obituaries */
            .sidebar-column .navigation li .obit a {
              color: #3C3C3C; }
            .sidebar-column .navigation li .obit a .name {
              color: #122F57;
              border-bottom: 1px solid; }
            .sidebar-column .navigation li .obit a.active .name {
              font-weight: 700;
              color: #1C1C1C;
              border-bottom: none; }
            /* Sidebar overrides for Recent Posts */
            .sidebar-column .panel-pane .view-posts {
              font-size: 0.95em;
              line-height: 16px;
            }

label .extra-description {
  font-weight: normal;
}

/* Colophon styles */
.zone-colophon {
  padding: 15px 0;
  background: #264e85 url(../images/bg-colophon.png) repeat-x 0 0;
  border-bottom: 1px solid #9BC8F1;
  border-top: 1px solid #222; }
  .zone-colophon, .zone-colophon h1, .zone-colophon h2, .zone-colophon h3 {
    color: #fff; }
  .zone-colophon .content a {
    color: #fff; }
  .colophon-about .floatleft {
    width: 22.9%;
    margin-right: 1.9%;}
    .colophon-about .links li {
      margin:.5em 0;
      line-height: 1.3em;
    }
  .zone-colophon .pane-fieldable-panels-pane,
  .colophon-image {
    float: left;
    position: relative; }
    .zone-colophon .pane-fieldable-panels-pane .pane-title {
      position: absolute;
      bottom: 0;
      padding: 2%;
      background: #444;
      background: rgba(0, 0, 0, 0.4);
      width: 96%;
      margin: 0;
      font-size: 1em;
      font-weight: 300;
      text-align: left;
      display: block;
      opacity: 0;
      transition: opacity .25s ease-in-out;
      -moz-transition: opacity .25s ease-in-out;
      -webkit-transition: opacity .25s ease-in-out; }
      .zone-colophon .pane-fieldable-panels-pane:hover .pane-title {
        opacity: 1; }
      .zone-colophon .pane-fieldable-panels-pane .pane-title,
      .zone-colophon .pane-fieldable-panels-pane .pane-title a {
        color: #fff;
        text-decoration: none; }
    .zone-colophon .pane-fieldable-panels-pane a {
      border-bottom: none; }
    .zone-colophon .pane-fieldable-panels-pane img,
    .colophon-image img {
      max-width: 100%;
      height: auto; }

/* Footer styles */
.zone-footer {
  color: #0d0d0d;
  background-color: #82aed1;
  text-align: center;}
  .zone-footer .content a {
    color: white; }
  .zone-footer .first-column .inside {
    padding-top: 15px; }
  .zone-footer .last-column {
    background: none;
    text-align: center;
    font-size: 1.4em; }
    .zone-footer .last-column .inside {
      padding-top: 20px; }
    .zone-footer .last-column .field-name-field-banner-image img {
      width: 100% }

.colophon-about .pane-content {
  overflow: hidden;
  margin-bottom: 10px;
}

/* Social links */
.social-links {
  width: 148px;
  margin: 8px auto;
  list-style: none;}
  .social-links li{
    list-style: none; }
  .yt, .in, .fb, .tw, .rss{
    display: block;
    float: left;
    width: 29px;
    height: 22px;
    background: url(../images/social-links.png) no-repeat 0 0;
    text-indent:-99999em;
    direction: ltr; }
  .yt:hover {
    background-position: 0 -23px; }
  .in {
    background-position:-29px 0; }
    .in:hover {
      background-position:-29px -23px; }
  .fb {
    background-position:-58px 0; }
    .fb:hover {
      background-position:-58px -23px; }
  .tw {
    background-position:-87px 0; }
    .tw:hover {
      background-position:-87px -23px; }
  .rss {
    background-position:-116px 0; }
    .rss:hover {
      background-position:-116px -23px; }

/**
 *  CUSTOM PANEL PANES
 */

/* AddThis pane */
.addthis-block .addthis-text {
  float: left; }
.addthis-block .addthis_32x32_style {
  height: 32px; }
.addthis_default_style .at300b,
.addthis_default_style .at300bo,
.addthis_default_style .at300m {
  padding: 2px;
}

/* Aside pane (when used in sidebar column) */
.sidebar-column .pane-node-field-aside .field-item :first-child {
  margin-top: 0; }
  .sidebar-column .pane-node-field-aside .field-item :not(:first-child) {
  margin-top: .8em; }
.sidebar-column .pane-node-field-aside .field-item :last-child {
  margin-bottom: 0; }
  .sidebar-column .pane-node-field-aside .field-item :not(:last-child) {
  margin-bottom: .8em; }

/* obituary styles */
.pane-quicktabs-obituary-sort .pane-title {
  color: #3C3C3C;
  text-transform: none;
  font-size: 1em;
  font-weight: bold;
  float: left;
  border: none;
  margin-left: 10px;
  letter-spacing: normal; }
  .pane-quicktabs-obituary-sort .quicktabs-tabs {
    margin: 0 0 10px;
    padding: 0;
    text-decoration: none; }
    .pane-quicktabs-obituary-sort .quicktabs-tabs li a {
      background: url(../images/radios.png) no-repeat 0 0;
      padding: .2em 0 .2em 24px;
      line-height: 22px;
      text-decoration: none; }
      .pane-quicktabs-obituary-sort .quicktabs-tabs li.active a {
        background-position: 0 -40px; }
      .pane-quicktabs-obituary-sort .quicktabs-tabs li a:active {
        background-position: 0 -80px; }

.field-name-field-obit-affiliations p {
  margin: 0; }

/* Deadline and Upcoming Events styles */

.view-upcoming-events .views-row,
.view-deadlines .views-row {
  line-height: 1.3em;
  margin-bottom: 1.1em;
}
.view-id-deadlines .views-row .views-field-field-date,
.view-upcoming-events .views-row .views-field-field-event-date-1 {
  font-weight: bold; }
.view-id-deadlines .date-all-day-info,
.view-upcoming-events .date-all-day-info {
  display: none; }

/* Astronomy in the News styles */
.view-astronomy-in-the-news .views-row,
.view-astronomy-in-the-news .more-link {
  padding: .4em 0; }
  .view-astronomy-in-the-news .views-field-field-link {
    font-size: .9em;
    display: inline;
  }
  .view-astronomy-in-the-news .views-field-field-link > div {
    display: inline;
  }
  .view-astronomy-in-the-news .views-field-field-link .contextual-links-wrapper {
    display: none; /* hide the field formatter link */
  }
  .view-astronomy-in-the-news .views-label-field-link {
    padding-right: .3em;
    }
    .view-astronomy-in-the-news .views-field-field-link,
    .view-astronomy-in-the-news .views-field-field-link a {
      color: #080809; }

/* Post styles */
.view-posts .views-row {
  margin: 18px 0; }
  .view-posts .views-row-last {
    margin-bottom: 0; }
  .view-posts .views-row-first {
    margin-top: 0; }
  .view-posts .views-field-field-tags {
    margin: .9em 0; }
  .view-posts .views-field-body {
    max-width: 51em;
  }
  .view-posts .views-field-body p {
    margin-top: 0;
  }
  .view-posts .views-field-body p:last-child {
    margin-bottom: 0;
  }
.view-posts .more-link {
  margin: 15px 0;
  text-align: left; }
.menu-minipanels .view-posts .views-row h3 {
  font-weight: 700;
  font-size: 0.95em;
  text-transform: none;
  letter-spacing: normal;
}

/* Profile pic / bio */
.node-type-post .pane-node-resources,
.node-type-post .pane-node-field-tags,
.node-type-post .pane-aas-user-pic-and-bio {
  border-top: 1px solid #ddd;
}
.node-type-post .pane-node-field-tags .pane-content {
  margin: 20px 0;
}
.node-type-post .pane-aas-user-pic-and-bio .pane-content {
  margin: 30px 0;
}
.view-aas-user-pic-and-bio .views-row {
  padding-top: .6em;
}
.view-aas-user-pic-and-bio .views-row .avatar {
  margin-top: -.6em;
}
.view-aas-user-pic-and-bio .views-row .name {
  font-weight: bold;
}
.view-aas-user-pic-and-bio .views-row .name,
.view-aas-user-pic-and-bio .views-row .office {
  font-style: italic;
}
.view-aas-user-pic-and-bio .more-link {
  clear: both;
  text-align: left;
  padding: .6em 0;
}

.field-type-taxonomy-term-reference.field-label-inline .field-item + .field-item:before {
  content: ", ";
}

/* Meetings Overview page */
.meetings-overview .middle-top {
  margin-bottom: 10px;
}
.meetings-overview .middle-top .panel-pane {
  background-color: #d1dde8;
  font-weight: 700;
  border-top: 1px solid #edf6ff;
  border-bottom: 1px solid #afbfcf;
  margin-left: -9px;
  margin-right: -9px;
  padding: 10px;
}
.meetings-overview .bottom-bar {
  padding-top: 10px;
}
.meetings-overview .middle-right,
.meetings-overview .middle-left {
  background: #ECF2F8;
  margin-bottom: 10px;
}
.meetings-overview .middle-right > .inside,
.meetings-overview .middle-left > .inside {
  padding: 18px;
}

/* Meetings */
.views-field-field-sponsor-image,
.pane-node-field-logo .field-item {
  text-align: center;
}
.views-field-field-sponsor-image img,
.pane-node-field-logo .field-item img{
  max-width: 100%;
  height: auto;

}
.field-name-field-action-links .button {
  margin: 0 5px 5px;
  display: block;
  text-align: center;
}
.view-upcoming-meetings .view-content,
.view-upcoming-meetings .views-field {
  text-align: center;
}
.view-upcoming-meetings .views-field {
  margin: 10px 0;
}
.view-upcoming-meetings .views-field-view-node {
  margin: 10px 0;
  padding: 10px 0;
}
.view-upcoming-meetings .views-row {
  margin: 10px 0;
  padding: 10px 0;
  border-bottom: 1px solid #ccc;
}
.view-upcoming-meetings .views-row-last {
  border-bottom: none;
}
.view-upcoming-meetings .more-link {
  text-align: center;
  margin-bottom: 20px;
}
.view-upcoming-meetings .views-field-field-logo img{
  max-width: 100%;
  height: auto;
}
.menu-minipanels .view-upcoming-meetings .view-content,
.menu-minipanels .view-upcoming-meetings .views-field {
  text-align: left;
  margin: 5px 0;
}
.menu-minipanels .view-upcoming-meetings .views-field-title {
  font-size: 1.2em;
}

/* Meetings services */
.context-meetings .right-sidebar-column {
  background: #fff;
}
.Site_Section_Index_Group {
  background: none;
  border-bottom: 1px solid #CCCCCC;
  margin: 0.5em 0 0;
  padding: 0 0 1.6em;
}
.Site_Section_Index_Group:last-of-type {
  border-bottom: none;
}

/* Meeting Header */
.pane-meeting-header-tall, .pane-meeting-header-short {
  margin: 20px 10px;
}
.pane-meeting-header-tall .views-field-field-meeting-site-tall-logo {
  text-align: center;
}
.views-field-field-meeting-site-short-logo img,
.views-field-field-meeting-site-tall-logo img {
  max-width: 100%;
  height: auto;
}

.pane-meeting-header-short:after { /* clearfix */
  content: "";
  display: table;
  clear: both;
}
.pane-meeting-header-short .views-field-field-meeting-site-short-logo {
  float: left;
}
.pane-meeting-header-short .views-field-field-meeting-site-header-menu {
  float: right;
}
.pane-meeting-header-short ul.nice-menu li {
  margin: 40px 10px;
}

/* Featured Speakers */
.view-meeting-speakers .views-row,
.view-meeting-speakers .views-view-grid td {
  padding: 0 0 12px;
}
.view-meeting-speakers .views-view-grid.cols-2 td.col-1 {
  padding-right: 7px;
}
.view-meeting-speakers .views-view-grid.cols-2 td.col-2 {
  padding-left: 8px;
}
.view-meeting-speakers .views-field-field-speaker-picture {
  float: left;
  margin: 0 15px 0 0;
}
.view-meeting-speakers .views-field-field-speaker-name {
  font-weight: bold;
  font-size: 1.1em;
}
.view-meeting-speakers .views-field-field-speaker-presentation {
  font-style: italic;
}

/* Meeting Venue view */
.view-meeting-venue {
  position: relative;
}
.view-meeting-venue .views-field-field-meeting-site-venue-picture img {
  max-width: 100%;
  height: auto;
}
.view-meeting-venue .views-field-field-meeting-site-venue-caption {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  background: rgba(0,0,0,.3);
  color: #fff;
  transition: background .25s ease-in-out;
  -moz-transition: background .25s ease-in-out;
  -webkit-transition: background .25s ease-in-out;
}
.view-meeting-venue .views-field-field-meeting-site-venue-caption:hover {
  background: rgba(0,0,0,.7);
}
.view-meeting-venue .views-field-field-meeting-site-venue-caption > span {
  padding: 4px 10px;
  display: block;
}
.view-meeting-venue .views-field-field-meeting-site-venue-loc {
  font-weight: bold;
  font-size: 1.1em;
}
.view-meeting-venue .views-field-field-meeting-site-venue-caption a {
  color: #7591B7;
  text-decoration: none;
  transition: color .25s ease-in-out;
  -moz-transition: color .25s ease-in-out;
  -webkit-transition: color .25s ease-in-out;
}
.view-meeting-venue .views-field-field-meeting-site-venue-caption:hover a {
  color: #98B5DC;
}
.view-meeting-venue .views-field-field-meeting-site-venue-caption a:hover,
.view-meeting-venue .views-field-field-meeting-site-venue-caption a:focus,
.view-meeting-venue .views-field-field-meeting-site-venue-caption a:active {
  text-decoration: underline;
}

/* Meeting sponsors horizontal */
.pane-meeting-site-sponsors-horizontal {
  text-align: center;
  margin: 1em 0;
  background: #fff;
}
.pane-meeting-site-sponsors-horizontal .pane-title {
  color: #1a2d4d;
  background: #fff;
  font-weight: normal;
  font-variant: small-caps;
  text-transform: lowercase;
	font-size: 1.8em;
}
.pane-meeting-site-sponsors-horizontal .views-row {
  width: 220px;
  margin: 5px;
  background: #fff;
  text-align: center;
  display: inline-block;
  vertical-align: middle;
}
.view-meeting-site-sponsors .views-row a {
  display: block;
}
.view-meeting-site-sponsors .views-row img {
  max-width: 100%;
  height: auto;
	padding-top: 1em;
}
/* Meeting sponsors vertical */
.pane-meeting-site-sponsors {
	text-align: center;
}

/* Meetings Mega Menu */
.view-other-upcoming-events-meetings .view-empty {
  display: none;
}
.logged-in .view-other-upcoming-events-meetings .view-empty {
  display: block;
}

/* Change layout on meeting site pages */
.node-type-meeting-site .zone-menu,
.node-type-meeting-static-page .zone-menu {
  display: none;
}
.node-type-meeting-site .section-content .zone-content,
.node-type-meeting-static-page .section-content .zone-content {
  background-image: none;
  padding-top: 0;
}
.node-type-meeting-site .section-content .zone-content .top,
.node-type-meeting-static-page .section-content .zone-content .top {
  padding-bottom: 0;
}

ul.nice-menu li {
  list-style: none;
}

.pane-node-field-meeting-site-action-menu {
  background: none !important;
  border: none !important;
  padding: 0;
}
.pane-node-field-meeting-site-action-menu .pane-content {
  padding: 0;
  border: none;
}
.pane-node-field-meeting-site-action-menu ul.nice-menu-right {
  border-top: none;
}
.pane-node-field-meeting-site-action-menu ul.nice-menu-right > li {
  margin-bottom: 17px;
  border-top: 1px solid #ccc;
}
.pane-node-field-meeting-site-action-menu ul.nice-menu-right > li.last {
  margin-bottom: 0;
}
.pane-node-field-meeting-site-action-menu ul.nice-menu-right a {
  font-size: 1.3em;
  padding: 10px 13px;
  display: block;
}

.pane-node-field-meeting-site-quick-menu .pane-content {
  padding: 0;
  border: none;
}
.pane-node-field-meeting-site-quick-menu ul.nice-menu-right {
  border-top: none;
}
.pane-node-field-meeting-site-quick-menu ul.nice-menu-right > li,
.pane-node-field-meeting-site-quick-menu ul.nice-menu-right > li.menuparent:hover {
  background-color: transparent;
  border-left: none;
  border-right: none;
}
.pane-node-field-meeting-site-quick-menu ul.nice-menu-right > li.last {
  border-bottom: none;
}
.pane-node-field-meeting-site-quick-menu ul.nice-menu-right > li > a {
  background-color: transparent;
  padding: 8px 12px;
}


.pane-meeting-navigation-pane {
  margin: 20px -10px 0;
}
.view-meeting-navigation {
  background: #052753 url(../images/bg-nav.png) repeat-x 0 0;
  border: 1px solid #CCC;
  border-bottom: none;
  border-top-color: #0067b6;
}
.view-meeting-navigation:after { /* clearfix */
  content: "";
  display: table;
  clear: both;
}
.view-meeting-navigation .meeting-site-attendees-link {
  float: right;
}
.view-meeting-navigation .meeting-site-attendees-link a {
  line-height: 1em;
  margin: 0;
  padding: 12px 1em;
}
.not-logged-in .view-meeting-navigation .meeting-site-attendees-link {
  display: none;
}
.view-meeting-navigation .meeting-site-navigat {
  float: left;
}
.view-meeting-navigation ul.nice-menu > li {
  background: none;
  border: none;
}
.view-meeting-navigation ul.nice-menu > li > a {
  color: white;
  white-space: nowrap;
  background: none;
  text-transform: uppercase;
  text-decoration: none;
  font-family: "museo-sans", Arial, sans-serif;
  font-weight: 700;
  font-size: 0.9em;
  line-height: 1em;
  border: none;
  padding: 12px .8em;
}
.view-meeting-navigation ul.nice-menu > li > a.active,
.view-meeting-navigation ul.nice-menu > li.active-trail > a {
  background: #4F637F;
  background: -moz-linear-gradient(top,  #506685 0%, #243752 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#506685), color-stop(100%,#243752));
  background: -webkit-linear-gradient(top, #506685 0%,#243752 100%);
  background: -o-linear-gradient(top,  #506685 0%,#243752 100%);
  background: -ms-linear-gradient(top,  #506685 0%,#243752 100%);
  background: linear-gradient(top,  #506685 0%,#243752 100%);
  filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#506685', endColorstr='#243752',GradientType=0 );
}
.view-meeting-navigation ul.nice-menu > li > a:hover,
.view-meeting-navigation ul.nice-menu > li.over > a {
  background: #252525;
  background: -moz-linear-gradient(top,  #252525 0%, #000000 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#252525), color-stop(100%,#000000));
  background: -webkit-linear-gradient(top,  #252525 0%,#000000 100%);
  background: -o-linear-gradient(top,  #252525 0%,#000000 100%);
  background: -ms-linear-gradient(top,  #252525 0%,#000000 100%);
  background: linear-gradient(top,  #252525 0%,#000000 100%);
  filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#252525', endColorstr='#000000',GradientType=0 );
  color: #fff;
}



.view-meeting-navigation ul.nice-menu ul {
  top: 100%;
  background: #fff;
  border-top: none;
  -webkit-box-shadow: 1px 2px 4px -2px #666;
  -moz-box-shadow: 1px 2px 4px -2px #666;
  box-shadow: 1px 2px 4px -2px #666;
  padding: 8px 5px;
}
.view-meeting-navigation ul.nice-menu ul li {
  background: #fff;
  border: none;
}

.pane-meeting-basic-info-pane {
  margin: 0 -10px;
  border-left: 1px solid #ccc;
  border-right: 1px solid #ccc;
}
.view-meeting-basic-info {
  height: 41px;
  overflow: hidden;
  text-align: center;
  background: #FFF url(../images/bg-header-bottom.jpg) no-repeat 50% 0;
}
.view-meeting-basic-info .view-content {
  padding-top: 10px;
  color: #576C84;
}
.view-meeting-basic-info .view-content span {
  color: #333;
}

/* Meeting Overview Page */
.views-field.views-field-field-meeting-site-promo-logo {
	text-align: center;
}
.view-meeting-promo-block img {
  max-width: 100%;
  height: auto;
}

/* Staff page Edits */
.page-node-4571 .main-column h2,
.page-node-4571 .main-column h3 {
  border-bottom: 1px solid #BABABA;
  padding-bottom: 8px;
}

/* Staff/Council Gallery */
.main-column .ListInline li {
  border: none;
  text-align: center;
  line-height: 1.2em;
  margin: 0.5em 0.5em 1.2em;
}
.main-column .ListInline li a {
  font-weight: bold;
  line-height:20px;
}

/* Publications/3col Edits */
.context-publications .omega-24-threecol-8-8-8 .pane-entity-field {
  padding: 10px 0 10px 10px;
}
.context-publications .omega-24-threecol-8-8-8 .pane-entity-field p {
  margin: 1.2em 0;
}
/* Committee Member profile edits */
.context-comms .left-sidebar-column .pane-1 .pane-content {
  padding-top: 0;
}
.context-comms .left-sidebar-column .pane-1 p {
  font-weight: bold;
  line-height: 18px;
  margin: 0;
}
.context-comms .left-sidebar-column .pane-1 p + p {
  font-size: 0.9em;
  font-weight: normal;
}
.context-comms .left-sidebar-column .pane-1 p a {
  font-size: 14px;
  font-weight: normal;
}
.context-comms .left-sidebar-column .pane-1 img {
  float: left;
  margin: 0 10px 60px 0;
  padding-top: 20px;
}
.context-comms  .main-column h3 {
  margin: 1.4em 0 0.4em;
}

/* JQuery UI Custom overrides */
.ui-widget {
  font-family: Helvetica, Arial, sans-serif; }

.ui-accordion .ui-accordion-header,
.ui-accordion .ui-accordion-content {
  background: none;
  border: none;
  padding-top: 0;
  padding-bottom: 0; }
.ui-accordion .ui-state-default a,
.ui-accordion .ui-state-default a:link,
.ui-accordion .ui-state-default a:visited {
  color: #122F57; }
.ui-accordion .ui-state-hover a,
.ui-accordion .ui-state-hover a:hover {
  color: #122F57; }


/* Search styles */
.page-search .zone-content div.tabs {
  display: none; }
.page-search .zone-content .pane-search-form .form-submit {
  font-size: 1em; }
.page-search .zone-content .pane-search-form .form-item label {
  font-size: 1.2em;
  font-weight: normal; }
.page-search .zone-content .pane-search-form .form-text {
  width: 75%;
  font-size: 1.2em; }
.view-node-search .view-header {
  font-size: 1.3em;
  font-weight: normal;
  border-bottom: 1px solid #ccc;
  margin: 0.6em 0;
  padding: .6em 0;
}
.view-node-search .views-row {
  padding: 15px 0 20px;
  color: #797979;
  font-size: .85em; }
  .view-node-search .views-field-title {
    font-size: 1.4em;
    font-weight: bold;
    margin: 10px 0; }
  .view-node-search .views-field-body-value {
    margin-bottom: 3px;
    font-size: 1.3em;
    color: #3C3C3C; }
  .view-node-search .views-field-author a,
  .view-node-search .views-field-field-tags a {
    color: #536d93; }

/* User Posts styles */
.page-user-posts .pane-aas-user-pic-and-bio .more-link {
  display: none; }

/* Newsletter styles */
.view-newsletter-article-list .views-row {
  padding: 15px 0 20px; }
.view-newsletter-article-list .views-field-title {
  font-size: 1.4em;
  font-weight: bold;
  margin: 10px 0; }

/* AAS Calendar */
#aas-calendar .views-exposed-form .views-exposed-widget .form-submit {
  margin-top: -3px;
}

/* Profile view */
.profile li.horizontal-tab-button {
  list-style-type: none;
}
#user-profile-form li.horizontal-tab-button {
  list-style-type: none;
}

/* Membership */
.not-logged-in .members-only {
  display: none;
}
.logged-in .non-members {
  display: none;
}

/* Comment styles */
.view-comments .view-header {
  clear: both; }
  .view-comments .view-header h2 {
    float: left; }
  .view-comments .view-header .add-comment {
    float: right; }
  .view-comments .view-content {
    clear: both;
    padding-top: 10px;
    font-size: .9em; }
    .view-comments .view-content .views-row {
      padding: .6em 10px .6em 50px; }
      .view-comments .view-content,
      .view-comments .view-content a {
        color: #999; }
        .view-comments .view-content .views-field-comment-body,
        .view-comments .view-content .views-field-comment-body a {
          color: #555; }
      .view-comments .view-content p {
        margin: .3em 0; }
      .view-comments .view-content .views-field-field-profile-picture {
        margin-left: -40px;
        float: left; }

/* Comment reply form */
.page-comment-reply .node-links {
  display: none;
  }
  .page-comment-reply .comment-form #edit-subscriptions-notify {
    display: none;
    }

/* Directory */
#imis-directory-form .form-submit {
  margin-bottom: 10px;
}

/* Press Releases */
.pane-press-releases .view-press-releases .views-row {
  margin-bottom: 10px;
}

/* Mobile Menu_MiniPanels */
.responsive-layout-mobile div.qtip {
  left: 0 !important;
  width: 80% !important;
  margin: 0 5% 0 15% !important;
  -webkit-box-shadow: 0 5px 14px #333;
  -moz-box-shadow: 0 5px 14px #333;
  -ms-box-shadow: 0 5px 14px #333;
  -o-box-shadow: 0 5px 14px #333;
  box-shadow:0 5px 14px #333;
}
.responsive-layout-mobile .qtip .panel-display .panel-panel{
  width: 100%;
  float: none;
}
.responsive-layout-mobile .qtip .panel-display .panel-panel .inside {
  margin: 0 0 1em;
}
.responsive-layout-narrow div.qtip {
  left: 0 !important;
  width: 70% !important;
  margin: 0 15% !important;
}

/* Exhibitors page */
.view-meeting-site-exhibitors .views-row {
	position: relative;
	border-bottom: 2px solid #85A6C7;
	padding-bottom: 10px;
	margin-bottom: 10px;
}
.view-meeting-site-exhibitors .views-field-nothing {
	float: left;
}
.view-meeting-site-exhibitors span.sponsor_star {
	background-image: url(../images/sponsor.png);
	display: inline-block;
	float: left;
	height: 68px;
	width: 63px;
	position: absolute;
	left: 45%;
}
.view-meeting-site-exhibitors .views-field-field-meeting-site-sponsor-image {
	float: right;
	position: absolute;
	right: 10px;
	top: 10%;
}

/* Post form */
/* Hide 'edit summary' link on post form for non-admin users. */
.member-body .field-edit-link {
	display: none;
}
/* Hide workbench block on post form for non-admin users. */
.member-post-edit #block-workbench-block {
	display: none;
}
#edit-field-resources .form-type-managed-file label {
	display: none;
}
#edit-field-resources .fieldset-description {
	font-size: .85em;
}
#edit-field-thumbnail label .extra-description {
	font-size: .85em;
	display: block;
	margin-top: 1em;
	margin-left: 0 !important;
}
.pane-node-form-log h2.pane-title {
	display: none;
}

/* Make welcome link in user menu not act like a link. */
.pane-page-secondary-links li a[href="/user/welcome"] {
	pointer-events: none;
	cursor: default;
	color: #3c3c3c;
}

/* Make thumbnail width in recent posts match featured posts */
.view-id-posts.view-display-id-panel_pane_2 .views-field-field-thumbnail img {
	max-width: 5.1em;
}

/* Anonymous visitor homepage sidebar pane */
.sidebar-column .panel-pane.pane-aas-anonymous-visitor-aitn .pane-content {
	padding-bottom: .5em;
}
.sidebar-column .panel-pane.pane-aas-anonymous-visitor-aitn .panel-pane h2 {
	padding-top: 0;
}
.sidebar-column .panel-pane.pane-aas-anonymous-visitor-aitn .panel-pane .pane-content {
	padding-top: .5em;
}
.sidebar-column .panel-pane.pane-aas-anonymous-visitor-aitn .panel-pane li {
	margin-bottom: 0;
}

/* Spacing on /node/add */
dl.node-type-list {
	padding-top: 1em;
}
dl.node-type-list dd {
	margin-bottom: 1em;
}

.field-name-body th,
.field-name-body td {
  vertical-align: top;
}
.field-name-body th img,
.field-name-body td img {
  margin-bottom: .9em;
}
.field-name-body td p {
  margin-top: 0;
}

@media (max-width: 600px) {
  .field-name-body table,
  .field-name-body tr,
  .field-name-body td,
  .field-name-body th {
    display: block;
    width: 100% !important;
    margin: 0 !important;
    padding: 0 !important;
  }
  .field-name-body td img,
  .field-name-body th img {
    display: block;
    margin: 0 auto !important;
    max-width: 100%;
    height: auto !important;
  }
}
